<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.211"
             name="atcdabbr-lateralityqualifiercode"
             displayName="atcdabbr-LateralityQualifiercode"
             effectiveDate="2023-10-17T14:14:41"
             statusCode="draft"
             versionLabel="2.0.0+20231017(-beta)"
             lastModifiedDate="2025-01-09T17:22:50"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-lab-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"
                        canonicalUriR4B="http://snomed.info/sct"
                        canonicalUriR5="http://snomed.info/sct"
                        hl7v2table0396="SCT"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <copyright language="en-US" inherited="true">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
         <concept code="7771000"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Left (qualifier value)"
                  level="0"
                  type="L"/>
         <concept code="24028007"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Right (qualifier value)"
                  level="0"
                  type="L"/>
         <concept code="51440002"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Right and left (qualifier value)"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
